TD { FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, sans-serif;}
FONT { FONT-FAMILY: verdana, arial, sans-serif }
.button0 {background-color: #658499; border: 1px #FFFFFF solid; FONT-SIZE: 12px;  COLOR:#FFFFCC; WIDTH: 70px;  FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.button1 {background-color: #658499; border: 1px #FFFFFF solid; FONT-SIZE: 12px;  COLOR:#FFFFCC; WIDTH: 120px;  FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.button2 {background-color: #658499; border: 1px #FFFFFF solid; FONT-SIZE: 12px;  COLOR:#FFFFCC; WIDTH: 120px;  FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.textform { BACKGROUND-COLOR: #ffffff ; BORDER: 1px  #80828C  solid; FONT-SIZE: 12px; WIDTH: 100%; FONT-FAMILY: tahoma }
.textform1 { BACKGROUND-COLOR: #ffffff ; BORDER: 1px  #80828C  solid; FONT-SIZE: 12px; WIDTH: 120px; FONT-FAMILY: tahoma }
.select1 { FONT-SIZE: 12px;  WIDTH: 120px;  FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.selectm { FONT-SIZE: 12px;  WIDTH: 120px; height: 60px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif}
.font2 { FONT-SIZE: 13px}
.font22 { text-transform: uppercase; FONT-SIZE: 12px}
.link1 { FONT-SIZE: 12px; color: #FFCC66; text-decoration: none}
.link11:hover {text-decoration: underline}
.link2 { FONT-SIZE: 12px; text-decoration: underline; color: #990000}
.link3 { FONT-SIZE: 12px ; color: #990000}
.link1:hover {text-decoration: underline}
.link2:hover {text-decoration: none}
.link3:hover {text-decoration: none}
.tab {  padding-right: 4px; padding-left: 4px}
.tabl {padding-left: 8px}
.tabz {  border: #BCC2C8; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.head{font-family:tahoma,Verdana;font-size:12px;color:#CC0000;font-weight:bold;}
a.head{text-decoration:underline;font-family:Verdana,tahoma;font-size:12px;color:#990000;font-weight:bold;}
a.head:hover{text-decoration:none;font-family:Verdana,tahoma;font-size:12px;color:#990000;font-weight:bold;}
.mes{font-family:tahoma,Verdana,tahoma;font-size:12px;color:#000000;text-align:justify;}
.input {font-family:tahoma,Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:250px}
.inputm {font-family:tahoma,Verdana;font-size:12px;height: 60px; color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:250px}
.textarea {font-family:tahoma,Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:250px}
.select {font-family:tahoma,Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:250px}
.mselect {font-family:tahoma,Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:250px;height:50px}
.minput{font-family:Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:120px}
.input1{font-family:Verdana;font-size:12px;color:#000000}

.sinput{font-family:Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:60px}
.ssinput{font-family:Verdana;font-size:12px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:41px}
.desc{font-family:Verdana,tahoma;font-size:12px}
.button{font-family:Verdana;font-size:12px;color:#000000}
.dat{font-family:Verdana,tahoma;font-size:12px;color:#cccccc;font-weight:bold;}
.binput{font-family:Verdana;font-size:12px;color:#000000;width:500px}
a.desc:link{text-decoration:none;font-size:12px;color:#004080}
a.desc:visited{text-decoration:none;font-size:12px;color:#004080}
a.desc:hover{text-decoration:underline;font-size:12px;color:#004080}
body {margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	background:  #ffeede ;}
body,td,th {font-size: 12px; font-family: Verdana, Helvetica, Arial, sans-serif; color: #676D77;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
a.link7,a.link7:link,a.link7:visited,a.link7:hover {FONT-SIZE: 12px; color: #FFFFCC; text-decoration: underline}
.link7 {FONT-SIZE: 12px; color: #FFFFCC; text-decoration: none}
.link8 {text-transform: FONT-SIZE: 12px; color: #676D77; font-weight:bold;}
.link9 {text-transform: FONT-SIZE: 12px; color: #676D77;}
.link10 {text-transform: uppercase; FONT-SIZE: 12px; color: #FFFFCC; font-weight:bold;}
.link11 {text-transform: uppercase; FONT-SIZE: 12px; color: #FFFFCC; text-decoration: none font-weight:bold;}
.style1 {color: #FFFFCC}
.lb{padding-right:3px;display:block}
.cb{padding-right:3px;display:block;background-color:#0a246a;color:#fff;}
.multi1{text-align:left;font:12px Verdana;width:250px;border: 1px solid #527B90}
.multi2{background:#fff; overflow:auto;height:120px}
.multis{background:#fff; overflow:auto;height:60px}
a.forum_mod{text-decoration: none;color:red}
.quote{background: #FAFCFE;border: 1px dotted #000;border-left: 4px solid #8394B2;border-top: 0;color: #465584;padding: 4px;margin: 0 auto 8px auto;}
.forummsg { FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, sans-serif; color:#343434}
.highlight0 {background-color:yellow;font-weight:bold;color: red;}
.highlight1 {background-color:lime;font-weight:bold;color: red;}
.highlight2 {background-color:aqua;font-weight:bold;color: red;}
.highlight3 {background-color:#FFD6B2;font-weight:bold;color: red;}
.highlight4 {background-color:#FFD5D5;font-weight:bold;color: red;}
.highlight5 {background-color:#C8BCFF;font-weight:bold;color: red;}
.highlight6 {background-color:#C4FFD3;font-weight:bold;color: red;}
.tool-tip {color: #000;width: 130px;z-index: 13000;}
.tool-title {font-weight: bold;	font-size: 12px;	margin: 0;	color: #red;	padding: 8px 8px 4px;	background: #92A9BB;border: 1px solid #658499;}
.tool-text {font-size: 12px;padding: 4px 8px 8px;	background: #92A9BB;border: 1px solid #658499;}
.forum_input {font-family:Tahoma;font-size:11px;color:#000000;background:#FFFFFF;border: #CCCCCC;border-style: solid;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;width:348px}
 